Page 5 of 5 FirstFirst ... 345
Results 41 to 44 of 44

Thread: Updated to Release 19.6 and Having Trouble? Read This Thread

  1. #41
    VCDS Distributor Mike@Gendan's Avatar
    Join Date
    Jun 2014
    Location
    Swansea, UK
    Posts
    378
    Post Thanks / Like
    Quote Originally Posted by Andy View Post
    ....
    4) Start up VCDS (it may have already started at the end of the installation, which is fine). If VCDS won't start up at all after updating, make sure that Zone Alarm or your virus scanner are not blocking/quarantining the file. Make sure it says Release 18.9 at the top of the screen. If says an older version then something didn't go right. Check the shortcut on your desktop to make sure it's for Release 19.6. If needed, exit out of VCDS then repeat steps 1-3.
    ...
    I'm guessing that should be 19.6 now?
    Apparently I should put something witty or profound in here...

  2. Likes Uwe liked this post
  3. #42
    Benevolent Dictator Uwe's Avatar
    Join Date
    Jan 2014
    Location
    Earth
    Posts
    23,477
    Post Thanks / Like
    Blog Entries
    1
    Quote Originally Posted by Mike@Gendan View Post
    I'm guessing that should be 19.6 now?
    Fixed it for him.

    -Uwe-
    The engineering problems are likely insurmountable. It would be like proposing to land a rocket booster section on a barge floating in the middle of the ocean.

  4. Likes Mike@Gendan, Andy liked this post
  5. #43
    Verified VCDS User bobbik's Avatar
    Join Date
    Oct 2015
    Location
    Poland
    Posts
    19
    Post Thanks / Like
    Code:
    Thursday,18,July,2019,11:33:50:22340
    VCDS -- Windows Based VAG/VAS Emulator Running on Windows XP x86
    VCDS Version: 19.6.1.0
    Data version: 20190529 DS308.0
    www.Ross-Tech.com
    
    Workshop Code: 000 11618 000000
    
    
    
    
    --------------------------------------------------------------------------------
    --------------------------------------------------------------------------------
    
    
    Gateway Installation List:  3Q0 907 530 L
    
    01-Engine -- Status: Malfunction 0010
    02-Auto Trans -- Status: Malfunction 0010
    03-ABS Brakes -- Status: Malfunction 0010
    05-Acc/Start Auth. -- Status: Malfunction 0010
    08-Auto HVAC -- Status: Malfunction 0010
    09-Cent. Elect. -- Status: Malfunction 0010
    13-Auto Dist. Reg -- Status: Malfunction 0010
    15-Airbags -- Status: Malfunction 0010
    16-Steering wheel -- Status: Malfunction 0010
    17-Instruments -- Status: Malfunction 0010
    19-CAN Gateway -- Status: Malfunction 0010
    2B-Steer. Col. Lock -- Status: Malfunction 0010
    3C-Lane Change -- Status: Cannot be reached 0100
    42-Door Elect, Driver -- Status: Malfunction 0010
    44-Steering Assist -- Status: Malfunction 0010
    4B-Multifunc. Module -- Status: INTERFACE NOT COMPATIBLE 
    52-Door Elect, Pass. -- Status: Malfunction 0010
    5F-Information Electr. -- Status: Malfunction 0010
    6C-Back-up Cam. -- Status: OK 0000
    75-Telematics -- Status: Malfunction 0010
    CA-Sunroof -- Status: INTERFACE NOT COMPATIBLE 
    D8-LED HeadL. Pwr Left -- Status: INTERFACE NOT COMPATIBLE 
    D9-LED HeadL. Pwr Right -- Status: INTERFACE NOT COMPATIBLE
    Does it mean my interface is too obsolete?

  6. #44
    Benevolent Dictator Uwe's Avatar
    Join Date
    Jan 2014
    Location
    Earth
    Posts
    23,477
    Post Thanks / Like
    Blog Entries
    1
    Quote Originally Posted by bobbik View Post
    Does it mean my interface is too obsolete?
    There are at least four control modules in that car that your "legacy" interface can't communicate with. So yes, an interface upgrade would be recommended.

    -Uwe-
    The engineering problems are likely insurmountable. It would be like proposing to land a rocket booster section on a barge floating in the middle of the ocean.

  7. Likes Eric liked this post

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •